language = "C"
style = "Type"

sys_includes = [
    "bits/wctype.h",
    "locale.h",
    "ctype.h",
]
no_includes = true

include_guard = "_WCTYPE_H"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
include = ["wint_t"]
exclude = ["wctype_t"]
